#main {
  margin: 0px !important;
  padding: 0px !important;
}

.login {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

.login .labelFloating {
  color: #111 !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  border-radius: 5px !important;
}

.login .inputFloating {
  font-size: 18px !important;
  color: #111 !important;
  border: 1px solid #111 !important;
  border-radius: 5px !important;
  -webkit-transition: 0.5s !important;
  transition: 0.5s !important;
}

.login .inputFloating:focus {
  transition: 0.5s !important;
  box-shadow: none !important;
  outline: 0 none !important;
  color: var(--color-negro) !important;
  border: 1px solid green !important;
}